<?php
session_start();
include "../config.php";
include "../header.php";
include "../style.php";

if( isset($_SESSION["ulogin"]) )

{  // members only stuff!

include("navigation.php");
include("../banners2.php");

?>

<table align="center"><tr><td>

<?

$query = "SELECT * FROM pages where name='Prizes'";
$result = mysql_query ($query)
or die ("Query failed");
while ($line = mysql_fetch_array($result)) {
$htmlcode = $line["htmlcode"];
echo dbget($htmlcode);

}

?>
</td></tr></table><br><br><br>
<?

}

else

{ ?>



<font size=3 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>"><p><b><center>You must be logged in to access this site. Please <a href="../index.php">click here</a> to login.</p></b></font>



<? 
}
echo "<br><br><br></table>";


include "../footer.php";
mysql_close($dblink);
?>